/*
Theme Name:   Rife Free Hijo
Description:  Tema hijo para hacer personalizaciones de código
Author:       Diego Herrero García
Author URL:   https://www.ingenieriadhg.es
Template:     rife-free
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  rife-free-child
*/

/* GENERAL */
.mobile-menu .top-menu > li.current_page_item a,
.mobile-menu .top-menu > li.current-page-ancestor a,
.menu-container .top-menu > li.current_page_item a,
.menu-container .top-menu > li.current-page-ancestor a {
	color: rgba(62,205,116,1) !important;
}
.mobile-menu .top-menu > li.current_page_item,
.mobile-menu .top-menu > li.current-page-ancestor,
.menu-container .top-menu > li.current_page_item,
.menu-container .top-menu > li.current-page-ancestor {
	background: #333 !important;
}
.foot-widgets .foot-content {
	padding: 0px !important;
	margin: 0px !important;
}
.foot-widgets .widget {
	margin: 30px 0px 10px !important;
	padding: 0px 2% !important;
}
#media_image-8, #text-20 {
	margin-top: 20px !important;
}
#footer.centered {
	min-height: 120px;
}
.foot-widgets .widget {
    margin: 10px 0px !important;
    padding: 0px 2% !important;
}
.foot-items .foot-content {
	padding: 0px !important;
}
@media only screen and (min-width: 1024px) {
	/*.elementor-column.elementor-col-33, .elementor-column[data-col="33"] { 
		height: 100% !important;
	}
	.elementor-12264 .elementor-column.elementor-col-33, .elementor-12264 .elementor-column[data-col="33"],
	.elementor-12120 .elementor-column.elementor-col-33, .elementor-12120 .elementor-column[data-col="33"]
	{
		height: auto !important;
	}*/
	/* PORTADA */
	.elementor-12218 .elementor-element.elementor-element-572a6b6 > .elementor-element-populated {
		padding: 110px 10% 20px !important;
		margin: 0px !important;

	}
	.elementor-12218 .elementor-element.elementor-element-4e6e55f .elementor-button,
	.elementor-12218 .elementor-element.elementor-element-18d340b .elementor-button {
		padding: 7px 5% !important;
		text-align: center !important;
		width: 60%;
		max-width: 250px;
	}
	
	
	/* ESPACIOS y PAGINAS DE ESPACIOS */
	.elementor-12264 .elementor-element.elementor-element-41f28fa > .elementor-element-populated, 
	.elementor-12539 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12511 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12524 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12419 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12432 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12448 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12466 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13830 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13813 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13807 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12481 .elementor-element.elementor-element-41f28fa > .elementor-element-populated
	{
		padding: 110px 10% 20px !important;
		align-content: baseline !important;

	}
	.elementor-12218 .elementor-element.elementor-element-1e81894,
	.elementor-12264 .elementor-element.elementor-element-0c57387,
	.elementor-12539 .elementor-element.elementor-element-1937df9,
	.elementor-12511 .elementor-element.elementor-element-931955e,
	.elementor-12524 .elementor-element.elementor-element-a7d9a23,
	.elementor-12419 .elementor-element.elementor-element-cb4af9e,
	.elementor-12432 .elementor-element.elementor-element-1b141b7,
	.elementor-12448 .elementor-element.elementor-element-5987d20,
	.elementor-12466 .elementor-element.elementor-element-e84b7f8,
	.elementor-13830 .elementor-element.elementor-element-1937df9,
	.elementor-13813 .elementor-element.elementor-element-1937df9,
	.elementor-13807 .elementor-element.elementor-element-931955e,
	.elementor-12481 .elementor-element.elementor-element-1937df9
	{
		display: none !important;
	}
	.elementor-12264 .elementor-element.elementor-element-922efd5 .elementor-button,
	.elementor-12264 .elementor-element.elementor-element-b890797 .elementor-button,
	.elementor-12539 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-12539 .elementor-element.elementor-element-8dbbadc .elementor-button,
	.elementor-12511 .elementor-element.elementor-element-86d5ab5 .elementor-button,
	.elementor-12511 .elementor-element.elementor-element-44c746b .elementor-button,
	.elementor-12524 .elementor-element.elementor-element-503b290 .elementor-button,
	.elementor-12524 .elementor-element.elementor-element-12b4529 .elementor-button,
	.elementor-12419 .elementor-element.elementor-element-cefaa73 .elementor-button,
	.elementor-12419 .elementor-element.elementor-element-dca55e3 .elementor-button,
	.elementor-12432 .elementor-element.elementor-element-d493a40 .elementor-button,
	.elementor-12432 .elementor-element.elementor-element-2bae6c3 .elementor-button,
	.elementor-12448 .elementor-element.elementor-element-fbc0ee6 .elementor-button,
	.elementor-12448 .elementor-element.elementor-element-11cba86 .elementor-button,
	.elementor-12466 .elementor-element.elementor-element-e822524 .elementor-button,
	.elementor-12466 .elementor-element.elementor-element-7a3788b .elementor-button,
	.elementor-13830 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-13830 .elementor-element.elementor-element-dad3d9e .elementor-button,
	.elementor-13813 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-13813 .elementor-element.elementor-element-dad3d9e .elementor-button,
	.elementor-13807 .elementor-element.elementor-element-86d5ab5 .elementor-button,
	.elementor-13807 .elementor-element.elementor-element-44c746b .elementor-button,
	.elementor-12481 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-12481 .elementor-element.elementor-element-dad3d9e .elementor-button

	{
		padding: 7px 5% !important;
		text-align: center !important;
		width: 60%;
		max-width: 250px;
	}
	.elementor-element.elementor-element-ce03188,
	.elementor-element.elementor-element-65e2f73,
	.elementor-element.elementor-element-85385d6,
	.elementor-element.elementor-element-e0f7eb5,
	.elementor-element.elementor-element-66f566c,
	.elementor-element.elementor-element-1556037,
	.elementor-element.elementor-element-343036d,
	.elementor-element.elementor-element-a6aff80,
	.elementor-element.elementor-element-e66d7a0,
	.elementor-element.elementor-element-0d56bc4,
	.elementor-element.elementor-element-874499b
	{
		margin-bottom: 0px !important;
	}
	.elementor-12539 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12511 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12524 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12419 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12432 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12448 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12466 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-13830 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-13813 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-13807 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12481 .elementor-element.elementor-element-82ba085 > .elementor-widget-container
	{
		margin-top: 30px !important;
	}
	.elementor-12466 .elementor-element.elementor-element-95d0cc8 > .elementor-widget-container
	{
		margin-top: -5px !important;
	}
	.elementor-13813 .elementor-element.elementor-element-f17a9c1 > .elementor-widget-container,
	.elementor-13830 .elementor-element.elementor-element-f17a9c1 > .elementor-widget-container,
	.elementor-12466 .elementor-element.elementor-element-f17a9c1 > .elementor-widget-container,
	.elementor-13807 .elementor-element.elementor-element-f17a9c1 > .elementor-widget-container,
	.elementor-12481 .elementor-element.elementor-element-f17a9c1 > .elementor-widget-container
	{
		margin-bottom: 20px !important;
	}
	/* EVENTOS Y PAGINAS */
	.elementor-13142 .elementor-element.elementor-element-1f0e0aa
	{
		padding: 0px !important;
	}
	.elementor-13142 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13858 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13890 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13876 .elementor-element.elementor-element-41f28fa > .elementor-element-populated
	{
		padding: 110px 10% 20px !important;
	}
	.elementor-13142 .elementor-element.elementor-element-5987d20,
	.elementor-13858 .elementor-element.elementor-element-5987d20,
	.elementor-13890 .elementor-element.elementor-element-5987d20,
	.elementor-13876 .elementor-element.elementor-element-5987d20
	{
		display: none !important;
	}
	.elementor-element-7b9270c,
	.elementor-element-cae366a,
	.elementor-element-c076f02
	{
		margin-bottom: 0px !important;
	}
	.elementor-13858 .elementor-element.elementor-element-7710405 > .elementor-widget-container,
	.elementor-13876 .elementor-element.elementor-element-9ac9e5f > .elementor-widget-container,
	.elementor-13890 .elementor-element.elementor-element-b7f7374 > .elementor-widget-container
	{
		margin-top: 30px !important;
	}
	/* CONTACTOS */
	.elementor-12120 .elementor-element.elementor-element-41f28fa > .elementor-element-populated {
		padding: 110px 10% 20px !important;
	}
	.elementor-12120 .elementor-element.elementor-element-1937df9 {
		display: none;
	}
	.elementor-12120 .elementor-element.elementor-element-d1a4262 .elementor-button,
	.elementor-12120 .elementor-element.elementor-element-00c3174 .elementor-button {
		padding: 7px 5% !important;
		text-align: center !important;
		width: 60%;
		max-width: 250px;
	}
}
@media only screen and (min-width: 768px) {
	/*.elementor-column.elementor-col-33, .elementor-column[data-col="33"] { 
		height: 100% !important;
	}
	.elementor-12264 .elementor-column.elementor-col-33, .elementor-12264 .elementor-column[data-col="33"],
	.elementor-12120 .elementor-column.elementor-col-33, .elementor-12120 .elementor-column[data-col="33"]
	{
		height: auto !important;
	}*/
	/* PORTADA */
	.elementor-12218 .elementor-element.elementor-element-572a6b6 > .elementor-element-populated {
		padding: 110px 10% 20px !important;
		margin: 0px !important;

	}
	.elementor-12218 .elementor-element.elementor-element-4e6e55f .elementor-button,
	.elementor-12218 .elementor-element.elementor-element-18d340b .elementor-button {
		padding: 7px 5% !important;
		text-align: center !important;
		width: 60%;
		max-width: 250px;
	}
	
	
	/* ESPACIOS y PAGINAS DE ESPACIOS */
	.elementor-12264 .elementor-element.elementor-element-41f28fa > .elementor-element-populated, 
	.elementor-12539 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12511 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12524 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12419 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12432 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12448 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12466 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13830 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13813 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13807 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12481 .elementor-element.elementor-element-41f28fa > .elementor-element-populated
	{
		padding: 110px 10% 20px !important;
		align-content: baseline !important;

	}
	.elementor-12218 .elementor-element.elementor-element-1e81894,
	.elementor-12264 .elementor-element.elementor-element-0c57387,
	.elementor-12539 .elementor-element.elementor-element-1937df9,
	.elementor-12511 .elementor-element.elementor-element-931955e,
	.elementor-12524 .elementor-element.elementor-element-a7d9a23,
	.elementor-12419 .elementor-element.elementor-element-cb4af9e,
	.elementor-12432 .elementor-element.elementor-element-1b141b7,
	.elementor-12448 .elementor-element.elementor-element-5987d20,
	.elementor-12466 .elementor-element.elementor-element-e84b7f8,
	.elementor-13830 .elementor-element.elementor-element-1937df9,
	.elementor-13813 .elementor-element.elementor-element-1937df9,
	.elementor-13807 .elementor-element.elementor-element-931955e,
	.elementor-12481 .elementor-element.elementor-element-1937df9
	{
		display: none !important;
	}
	.elementor-12264 .elementor-element.elementor-element-922efd5 .elementor-button,
	.elementor-12264 .elementor-element.elementor-element-b890797 .elementor-button,
	.elementor-12539 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-12539 .elementor-element.elementor-element-8dbbadc .elementor-button,
	.elementor-12511 .elementor-element.elementor-element-86d5ab5 .elementor-button,
	.elementor-12511 .elementor-element.elementor-element-44c746b .elementor-button,
	.elementor-12524 .elementor-element.elementor-element-503b290 .elementor-button,
	.elementor-12524 .elementor-element.elementor-element-12b4529 .elementor-button,
	.elementor-12419 .elementor-element.elementor-element-cefaa73 .elementor-button,
	.elementor-12419 .elementor-element.elementor-element-dca55e3 .elementor-button,
	.elementor-12432 .elementor-element.elementor-element-d493a40 .elementor-button,
	.elementor-12432 .elementor-element.elementor-element-2bae6c3 .elementor-button,
	.elementor-12448 .elementor-element.elementor-element-fbc0ee6 .elementor-button,
	.elementor-12448 .elementor-element.elementor-element-11cba86 .elementor-button,
	.elementor-12466 .elementor-element.elementor-element-e822524 .elementor-button,
	.elementor-12466 .elementor-element.elementor-element-7a3788b .elementor-button,
	.elementor-13830 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-13830 .elementor-element.elementor-element-dad3d9e .elementor-button,
	.elementor-13813 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-13813 .elementor-element.elementor-element-dad3d9e .elementor-button,
	.elementor-13807 .elementor-element.elementor-element-86d5ab5 .elementor-button,
	.elementor-13807 .elementor-element.elementor-element-44c746b .elementor-button,
	.elementor-12481 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-12481 .elementor-element.elementor-element-dad3d9e .elementor-button

	{
		padding: 7px 5% !important;
		text-align: center !important;
		width: 60%;
		max-width: 250px;
	}
	.elementor-element.elementor-element-ce03188,
	.elementor-element.elementor-element-65e2f73,
	.elementor-element.elementor-element-85385d6,
	.elementor-element.elementor-element-e0f7eb5,
	.elementor-element.elementor-element-66f566c,
	.elementor-element.elementor-element-1556037,
	.elementor-element.elementor-element-343036d,
	.elementor-element.elementor-element-a6aff80,
	.elementor-element.elementor-element-e66d7a0,
	.elementor-element.elementor-element-0d56bc4,
	.elementor-element.elementor-element-874499b
	{
		margin-bottom: 0px !important;
	}
	
	/* EVENTOS Y PAGINAS */
	.elementor-13142 .elementor-element.elementor-element-1f0e0aa
	{
		padding: 0px !important;
	}
	.elementor-13142 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13858 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13890 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13876 .elementor-element.elementor-element-41f28fa > .elementor-element-populated
	{
		padding: 110px 10% 20px !important;
		align-content: baseline !important;
	}
	.elementor-13142 .elementor-element.elementor-element-5987d20,
	.elementor-13858 .elementor-element.elementor-element-5987d20,
	.elementor-13890 .elementor-element.elementor-element-5987d20,
	.elementor-13876 .elementor-element.elementor-element-5987d20
	{
		display: none !important;
	}
	.elementor-element-7b9270c,
	.elementor-element-cae366a,
	.elementor-element-c076f02
	{
		margin-bottom: 0px !important;
	}
	.elementor-13142 .elementor-element.elementor-element-fbc0ee6 .elementor-button,
	.elementor-13142 .elementor-element.elementor-element-11cba86 .elementor-button,
	.elementor-13858 .elementor-element.elementor-element-fbc0ee6 .elementor-button,
	.elementor-13858 .elementor-element.elementor-element-11cba86 .elementor-button,
	.elementor-13890 .elementor-element.elementor-element-fbc0ee6 .elementor-button,
	.elementor-13890 .elementor-element.elementor-element-11cba86 .elementor-button,
	.elementor-13876 .elementor-element.elementor-element-fbc0ee6 .elementor-button,
	.elementor-13876 .elementor-element.elementor-element-11cba86 .elementor-button
	{
		padding: 7px 5% !important;
		text-align: center !important;
		width: 60%;
		max-width: 250px;
	}
	/* CONTACTOS */
	.elementor-12120 .elementor-element.elementor-element-41f28fa > .elementor-element-populated {
		padding: 110px 10% 20px !important;
	}
	.elementor-12120 .elementor-element.elementor-element-1937df9 {
		display: none;
	}
	.elementor-12120 .elementor-element.elementor-element-d1a4262 .elementor-button,
	.elementor-12120 .elementor-element.elementor-element-00c3174 .elementor-button {
		padding: 7px 5% !important;
		text-align: center !important;
		width: 60%;
		max-width: 250px;
	}
}
@media only screen and (max-width: 767px) {
	/* PORTADA */
	.elementor-12218 .elementor-element.elementor-element-572a6b6 > .elementor-element-populated {
		padding: 110px 10% 20px !important;
		margin: 0px !important;

	}
	.elementor-12218 .elementor-element.elementor-element-cf224f0 > .elementor-widget-container,
	.elementor-12218 .elementor-element.elementor-element-345ad02 > .elementor-widget-container,
	.elementor-12218 .elementor-element.elementor-element-4e6e55f > .elementor-widget-container,
	.elementor-12218 .elementor-element.elementor-element-18d340b > .elementor-widget-container {
		text-align: center !important;
	}
	.elementor-12218 .elementor-element.elementor-element-6263333 > .elementor-widget-container, 
	.elementor-12218 .elementor-element.elementor-element-b21ec2f > .elementor-widget-container {
		padding: 0% !important;
		text-align: center !important;
	}
	.elementor-12218 .elementor-element.elementor-element-b21ec2f > .elementor-widget-container p {
		text-align: center !important;
	}
	.elementor-12218 .elementor-element.elementor-element-922efd5 .elementor-button,
	.elementor-12218 .elementor-element.elementor-element-b890797 .elementor-button {
		padding: 7px 5% !important;
		text-align: center !important;
		width: 45%;
		max-width: 170px;
	}
	.elementor-12218 .elementor-element.elementor-element-1e81894,
	.elementor-12218 .elementor-element.elementor-element-383d393 {
		display: none !important;
	}
	.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-d95cf2d {
		height: 670px !important;
	}

	/* ESPACIOS y PAGINAS DE ESPACIOS */
	.elementor-12264 .elementor-element.elementor-element-41f28fa > .elementor-element-populated, 
	.elementor-12539 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12511 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12524 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12419 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12432 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12448 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12466 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13830 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13813 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13807 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-12481 .elementor-element.elementor-element-41f28fa > .elementor-element-populated
	{
		padding: 110px 10% 20px !important;

	}
	.elementor-12264 .elementor-element.elementor-element-5fe829f,
	.elementor-12264 .elementor-element.elementor-element-0c57387,
	.elementor-12539 .elementor-element.elementor-element-1937df9,
	.elementor-12539 .elementor-element.elementor-element-df2cbc2,
	.elementor-12511 .elementor-element.elementor-element-931955e,
	.elementor-12511 .elementor-element.elementor-element-3c39aa1,
	.elementor-12524 .elementor-element.elementor-element-a7d9a23,
	.elementor-12524 .elementor-element.elementor-element-1fd66f9,
	.elementor-12419 .elementor-element.elementor-element-cb4af9e,
	.elementor-12419 .elementor-element.elementor-element-d27b85f,
	.elementor-12432 .elementor-element.elementor-element-1b141b7,
	.elementor-12432 .elementor-element.elementor-element-2d0e48f,
	.elementor-12448 .elementor-element.elementor-element-5987d20,
	.elementor-12448 .elementor-element.elementor-element-f4dd261,
	.elementor-12466 .elementor-element.elementor-element-e84b7f8,
	.elementor-12466 .elementor-element.elementor-element-bc4bdc8,
	.elementor-13830 .elementor-element.elementor-element-1937df9,
	.elementor-13830 .elementor-element.elementor-element-5b34c2d,
	.elementor-13813 .elementor-element.elementor-element-1937df9,
	.elementor-13813 .elementor-element.elementor-element-5b34c2d,
	.elementor-13807 .elementor-element.elementor-element-931955e,
	.elementor-13807 .elementor-element.elementor-element-3c39aa1,
	.elementor-12481 .elementor-element.elementor-element-1937df9,
	.elementor-12481 .elementor-element.elementor-element-5b34c2d
	{
		display: none !important;
	}
	.elementor-12264 .elementor-element.elementor-element-4b6aba4 > .elementor-widget-container,
	.elementor-12264 .elementor-element.elementor-element-8e7af41 > .elementor-widget-container,
	.elementor-12264 .elementor-element.elementor-element-b890797 > .elementor-widget-container,
	.elementor-12264 .elementor-element.elementor-element-922efd5 > .elementor-widget-container,
	.elementor-12539 .elementor-element.elementor-element-0c4c9d9 > .elementor-widget-container,
	.elementor-12539 .elementor-element.elementor-element-4e69837 > .elementor-widget-container,
	.elementor-12539 .elementor-element.elementor-element-7cb2f99 > .elementor-widget-container,
	.elementor-12539 .elementor-element.elementor-element-8dbbadc > .elementor-widget-container,
	.elementor-12511 .elementor-element.elementor-element-a217f32 > .elementor-widget-container,
	.elementor-12511 .elementor-element.elementor-element-9d592fe > .elementor-widget-container,
	.elementor-12511 .elementor-element.elementor-element-86d5ab5 > .elementor-widget-container,
	.elementor-12511 .elementor-element.elementor-element-44c746b > .elementor-widget-container,
	.elementor-12524 .elementor-element.elementor-element-c2d7904 > .elementor-widget-container,
	.elementor-12524 .elementor-element.elementor-element-b004b8d > .elementor-widget-container,
	.elementor-12524 .elementor-element.elementor-element-503b290 > .elementor-widget-container,
	.elementor-12524 .elementor-element.elementor-element-12b4529 > .elementor-widget-container,
	.elementor-12419 .elementor-element.elementor-element-3985ca6 > .elementor-widget-container,
	.elementor-12419 .elementor-element.elementor-element-a0dc709 > .elementor-widget-container,
	.elementor-12419 .elementor-element.elementor-element-cefaa73 > .elementor-widget-container,
	.elementor-12419 .elementor-element.elementor-element-dca55e3 > .elementor-widget-container,
	.elementor-12432 .elementor-element.elementor-element-fb9b625 > .elementor-widget-container,
	.elementor-12432 .elementor-element.elementor-element-845b111 > .elementor-widget-container,
	.elementor-12432 .elementor-element.elementor-element-d493a40 > .elementor-widget-container,
	.elementor-12432 .elementor-element.elementor-element-2bae6c3 > .elementor-widget-container,
	.elementor-12448 .elementor-element.elementor-element-24a911f > .elementor-widget-container,
	.elementor-12448 .elementor-element.elementor-element-79608c7 > .elementor-widget-container,
	.elementor-12448 .elementor-element.elementor-element-fbc0ee6 > .elementor-widget-container,
	.elementor-12448 .elementor-element.elementor-element-11cba86 > .elementor-widget-container,
	.elementor-12466 .elementor-element.elementor-element-b650793 > .elementor-widget-container,
	.elementor-12466 .elementor-element.elementor-element-8f35c4d > .elementor-widget-container,
	.elementor-12466 .elementor-element.elementor-element-e822524 > .elementor-widget-container,
	.elementor-12466 .elementor-element.elementor-element-7a3788b > .elementor-widget-container,
	.elementor-13830 .elementor-element.elementor-element-0c4c9d9 > .elementor-widget-container,
	.elementor-13830 .elementor-element.elementor-element-a37f1a8 > .elementor-widget-container,
	.elementor-13830 .elementor-element.elementor-element-7cb2f99 > .elementor-widget-container,
	.elementor-13830 .elementor-element.elementor-element-dad3d9e > .elementor-widget-container,
	.elementor-13813 .elementor-element.elementor-element-0c4c9d9 > .elementor-widget-container,
	.elementor-13813 .elementor-element.elementor-element-a37f1a8 > .elementor-widget-container,
	.elementor-13813 .elementor-element.elementor-element-7cb2f99 > .elementor-widget-container,
	.elementor-13813 .elementor-element.elementor-element-dad3d9e > .elementor-widget-container,
	.elementor-13807 .elementor-element.elementor-element-a217f32 > .elementor-widget-container,
	.elementor-13807 .elementor-element.elementor-element-9d592fe > .elementor-widget-container,
	.elementor-13807 .elementor-element.elementor-element-86d5ab5 > .elementor-widget-container,
	.elementor-13807 .elementor-element.elementor-element-44c746b > .elementor-widget-container,
	.elementor-12481 .elementor-element.elementor-element-0c4c9d9 > .elementor-widget-container,
	.elementor-12481 .elementor-element.elementor-element-a37f1a8 > .elementor-widget-container,
	.elementor-12481 .elementor-element.elementor-element-7cb2f99 > .elementor-widget-container,
	.elementor-12481 .elementor-element.elementor-element-dad3d9e > .elementor-widget-container
	{
		text-align: center !important;
	}
	.elementor-12264 .elementor-element.elementor-element-9cbf8b2 > .elementor-widget-container, 
	.elementor-12264 .elementor-element.elementor-element-cce8c4a > .elementor-widget-container,
	.elementor-12539 .elementor-element.elementor-element-0a4261b > .elementor-widget-container, 
	.elementor-12539 .elementor-element.elementor-element-a2e731e > .elementor-widget-container,
	.elementor-12511 .elementor-element.elementor-element-d6db185 > .elementor-widget-container,
	.elementor-12511 .elementor-element.elementor-element-7f31773 > .elementor-widget-container,
	.elementor-12524 .elementor-element.elementor-element-4996d8e > .elementor-widget-container,
	.elementor-12524 .elementor-element.elementor-element-ffe04fa > .elementor-widget-container,
	.elementor-12419 .elementor-element.elementor-element-a46f24b > .elementor-widget-container,
	.elementor-12419 .elementor-element.elementor-element-8583d96 > .elementor-widget-container,
	.elementor-12432 .elementor-element.elementor-element-6fe56f7 > .elementor-widget-container,
	.elementor-12432 .elementor-element.elementor-element-36b7303 > .elementor-widget-container,
	.elementor-12448 .elementor-element.elementor-element-0af5a93 > .elementor-widget-container,
	.elementor-12448 .elementor-element.elementor-element-abbeee8 > .elementor-widget-container,
	.elementor-12466 .elementor-element.elementor-element-e03e470 > .elementor-widget-container,
	.elementor-12466 .elementor-element.elementor-element-2a22ae0 > .elementor-widget-container,
	.elementor-13830 .elementor-element.elementor-element-0a4261b > .elementor-widget-container,
	.elementor-13830 .elementor-element.elementor-element-a2e731e > .elementor-widget-container,
	.elementor-13813 .elementor-element.elementor-element-0a4261b > .elementor-widget-container,
	.elementor-13813 .elementor-element.elementor-element-a2e731e > .elementor-widget-container,
	.elementor-13807 .elementor-element.elementor-element-d6db185 > .elementor-widget-container,
	.elementor-13807 .elementor-element.elementor-element-7f31773 > .elementor-widget-container,
	.elementor-12481 .elementor-element.elementor-element-0a4261b > .elementor-widget-container,
	.elementor-12481 .elementor-element.elementor-element-a2e731e > .elementor-widget-container
	{
		padding: 0% !important;
		text-align: center !important;
	}
	.elementor-12264 .elementor-element.elementor-element-cce8c4a > .elementor-widget-container p,
	.elementor-12511 .elementor-element.elementor-element-7f31773 > .elementor-widget-container p,
	.elementor-12524 .elementor-element.elementor-element-ffe04fa > .elementor-widget-container p,
	.elementor-12419 .elementor-element.elementor-element-8583d96 > .elementor-widget-container p,
	.elementor-12432 .elementor-element.elementor-element-36b7303 > .elementor-widget-container p,
	.elementor-12448 .elementor-element.elementor-element-abbeee8 > .elementor-widget-container p,
	.elementor-12466 .elementor-element.elementor-element-2a22ae0 > .elementor-widget-container p,
	.elementor-13830 .elementor-element.elementor-element-a2e731e > .elementor-widget-container p,
	.elementor-13813 .elementor-element.elementor-element-a2e731e > .elementor-widget-container p,
	.elementor-13807 .elementor-element.elementor-element-7f31773 > .elementor-widget-container p,
	.elementor-12481 .elementor-element.elementor-element-a2e731e > .elementor-widget-container p
	{
		text-align: center !important;
	}
	.elementor-12264 .elementor-element.elementor-element-922efd5 .elementor-button,
	.elementor-12264 .elementor-element.elementor-element-b890797 .elementor-button,
	.elementor-12539 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-12539 .elementor-element.elementor-element-8dbbadc .elementor-button,
	.elementor-12511 .elementor-element.elementor-element-86d5ab5 .elementor-button,
	.elementor-12511 .elementor-element.elementor-element-44c746b .elementor-button,
	.elementor-12524 .elementor-element.elementor-element-503b290 .elementor-button,
	.elementor-12524 .elementor-element.elementor-element-12b4529 .elementor-button,
	.elementor-12419 .elementor-element.elementor-element-cefaa73 .elementor-button,
	.elementor-12419 .elementor-element.elementor-element-dca55e3 .elementor-button,
	.elementor-12432 .elementor-element.elementor-element-d493a40 .elementor-button,
	.elementor-12432 .elementor-element.elementor-element-2bae6c3 .elementor-button,
	.elementor-12448 .elementor-element.elementor-element-fbc0ee6 .elementor-button,
	.elementor-12448 .elementor-element.elementor-element-11cba86 .elementor-button,
	.elementor-12466 .elementor-element.elementor-element-e822524 .elementor-button,
	.elementor-12466 .elementor-element.elementor-element-7a3788b .elementor-button,
	.elementor-13830 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-13830 .elementor-element.elementor-element-dad3d9e .elementor-button,
	.elementor-13813 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-13813 .elementor-element.elementor-element-dad3d9e .elementor-button,
	.elementor-13807 .elementor-element.elementor-element-86d5ab5 .elementor-button,
	.elementor-13807 .elementor-element.elementor-element-44c746b .elementor-button,
	.elementor-12481 .elementor-element.elementor-element-7cb2f99 .elementor-button,
	.elementor-12481 .elementor-element.elementor-element-dad3d9e .elementor-button

	{
		padding: 7px 5% !important;
		text-align: center !important;
		width: 45%;
		max-width: 170px;
	}
	.elementor-12539 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12511 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12524 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12419 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12432 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12448 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12466 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-13830 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-13813 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-13807 .elementor-element.elementor-element-82ba085 > .elementor-widget-container,
	.elementor-12481 .elementor-element.elementor-element-82ba085 > .elementor-widget-container
	{
		margin: 0px !important;
	}
	.elementor-12264 .elementor-element.elementor-element-ce03188 {
		margin-bottom: 20px !important;
	}
	.elementor-12264 .elementor-element.elementor-element-62d3010,
	.elementor-12264 .elementor-element.elementor-element-71526f6,
	.elementor-12264 .elementor-element.elementor-element-061074d,
	.elementor-12264 .elementor-element.elementor-element-127f93b,
	.elementor-12264 .elementor-element.elementor-element-78923c1,
	.elementor-12264 .elementor-element.elementor-element-dc3a103,
	.elementor-12264 .elementor-element.elementor-element-be0d1d6,
	.elementor-12264 .elementor-element.elementor-element-773d921,
	.elementor-12264 .elementor-element.elementor-element-9251ec6,
	.elementor-12264 .elementor-element.elementor-element-a227038,
	.elementor-12264 .elementor-element.elementor-element-dd49e47 {
		margin-top: -25px !important;
	}
	.elementor-12264 .elementor-element.elementor-element-21b57af > .elementor-element-populated {
		padding: 15px 0% 10px 0% !important;
	}
	.widgets_margin_top_off .foot-widgets .widget {
		margin-top: 20px !important;
	}
	.foot-widgets .foot-content #text-20 {
		margin-top: 0px;
	}
	.foot-widgets .foot-content {
		padding-bottom: 10px !important;
	}
	/* EVENTOS Y PAGINAS */
	.elementor-13142 .elementor-element.elementor-element-1f0e0aa,
	{
		padding: 0px !important;
	}
	.elementor-13142 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13858 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13890 .elementor-element.elementor-element-41f28fa > .elementor-element-populated,
	.elementor-13876 .elementor-element.elementor-element-41f28fa > .elementor-element-populated
	{
		padding: 110px 10% 20px !important;
	}
	.elementor-13142 .elementor-element.elementor-element-9497f9f,
	.elementor-13142 .elementor-element.elementor-element-5987d20,
	.elementor-13858 .elementor-element.elementor-element-5987d20,
	.elementor-13858 .elementor-element.elementor-element-9497f9f,
	.elementor-13890 .elementor-element.elementor-element-5987d20,
	.elementor-13890 .elementor-element.elementor-element-9497f9f,
	.elementor-13876 .elementor-element.elementor-element-5987d20,
	.elementor-13876 .elementor-element.elementor-element-9497f9f
	{
		display: none !important;
	}
	.elementor-13142 .elementor-element.elementor-element-24a911f > .elementor-widget-container,
	.elementor-13142 .elementor-element.elementor-element-77fbf69 > .elementor-widget-container,
	.elementor-13142 .elementor-element.elementor-element-fbc0ee6 > .elementor-widget-container,
	.elementor-13142 .elementor-element.elementor-element-11cba86 > .elementor-widget-container,
	.elementor-13858 .elementor-element.elementor-element-24a911f > .elementor-widget-container,
	.elementor-13858 .elementor-element.elementor-element-77fbf69 > .elementor-widget-container,
	.elementor-13858 .elementor-element.elementor-element-fbc0ee6 > .elementor-widget-container,
	.elementor-13858 .elementor-element.elementor-element-11cba86 > .elementor-widget-container,
	.elementor-13890 .elementor-element.elementor-element-24a911f > .elementor-widget-container,
	.elementor-13890 .elementor-element.elementor-element-77fbf69 > .elementor-widget-container,
	.elementor-13890 .elementor-element.elementor-element-fbc0ee6 > .elementor-widget-container,
	.elementor-13890 .elementor-element.elementor-element-11cba86 > .elementor-widget-container,
	.elementor-13876 .elementor-element.elementor-element-24a911f > .elementor-widget-container,
	.elementor-13876 .elementor-element.elementor-element-77fbf69 > .elementor-widget-container,
	.elementor-13876 .elementor-element.elementor-element-fbc0ee6 > .elementor-widget-container,
	.elementor-13876 .elementor-element.elementor-element-11cba86 > .elementor-widget-container
	{
		text-align: center !important;
	}
	.elementor-13142 .elementor-element.elementor-element-0af5a93 > .elementor-widget-container,
	.elementor-13142 .elementor-element.elementor-element-abbeee8 > .elementor-widget-container,
	.elementor-13858 .elementor-element.elementor-element-0af5a93 > .elementor-widget-container,
	.elementor-13858 .elementor-element.elementor-element-abbeee8 > .elementor-widget-container,
	.elementor-13890 .elementor-element.elementor-element-0af5a93 > .elementor-widget-container,
	.elementor-13890 .elementor-element.elementor-element-abbeee8 > .elementor-widget-container,
	.elementor-13876 .elementor-element.elementor-element-0af5a93 > .elementor-widget-container,
	.elementor-13876 .elementor-element.elementor-element-abbeee8 > .elementor-widget-container
	{
		padding: 0% !important;
		text-align: center !important;
	}
	.elementor-13142 .elementor-element.elementor-element-abbeee8 > .elementor-widget-container p,
	.elementor-13858 .elementor-element.elementor-element-abbeee8 > .elementor-widget-container p,
	.elementor-13890 .elementor-element.elementor-element-abbeee8 > .elementor-widget-container p,
	.elementor-13876 .elementor-element.elementor-element-abbeee8 > .elementor-widget-container p
	{
		text-align: center !important;
	}
	.elementor-13142 .elementor-element.elementor-element-fbc0ee6 .elementor-button,
	.elementor-13142 .elementor-element.elementor-element-11cba86 .elementor-button,
	.elementor-13858 .elementor-element.elementor-element-fbc0ee6 .elementor-button,
	.elementor-13858 .elementor-element.elementor-element-11cba86 .elementor-button,
	.elementor-13890 .elementor-element.elementor-element-fbc0ee6 .elementor-button,
	.elementor-13890 .elementor-element.elementor-element-11cba86 .elementor-button,
	.elementor-13876 .elementor-element.elementor-element-fbc0ee6 .elementor-button,
	.elementor-13876 .elementor-element.elementor-element-11cba86 .elementor-button
	{
		padding: 7px 5% !important;
		text-align: center !important;
		width: 45%;
		max-width: 170px;
	}
	.elementor-13142 .elementor-element.elementor-element-21b57af > .elementor-element-populated,
	.elementor-13858 .elementor-element.elementor-element-21b57af > .elementor-element-populated,
	.elementor-13890 .elementor-element.elementor-element-21b57af > .elementor-element-populated,
	.elementor-13876 .elementor-element.elementor-element-21b57af > .elementor-element-populated {
		padding: 15px 2% 10px 2% !important;
		margin: 0px !important;
	}
	.elementor-13858 .elementor-element.elementor-element-e158e2e > .elementor-widget-container,
	.elementor-13890 .elementor-element.elementor-element-e158e2e > .elementor-widget-container
	{
		padding: 0px !important;
		margin: 0px !important;
	}
	.elementor-13858 .elementor-element.elementor-element-7710405 > .elementor-widget-container,
	.elementor-13890 .elementor-element.elementor-element-b7f7374 > .elementor-widget-container,
	.elementor-13876 .elementor-element.elementor-element-9ac9e5f > .elementor-widget-container
	{
		margin: 15px 0px -10px !important;
	}
	.elementor-13142 .elementor-element.elementor-element-bc01c55 {
		padding: 0px !important;
	}
	.elementor-13142 .elementor-element.elementor-element-d5922b6,
	.elementor-13142 .elementor-element.elementor-element-6cae04a,
	.elementor-13142 .elementor-element.elementor-element-01bade5 {
		margin-top: -25px !important;
	}

	/* CONTACTOS */
	.elementor-12120 .elementor-element.elementor-element-1f0e0aa {
		margin: 0px !important;
	}
	.elementor-12120 .elementor-element.elementor-element-41f28fa > .elementor-element-populated {
		padding: 110px 10% 20px !important;
	}
	.elementor-12120 .elementor-element.elementor-element-1937df9,
	.elementor-12120 .elementor-element.elementor-element-2b722f0 {
		display: none;
	}
	.elementor-12120 .elementor-element.elementor-element-0c4c9d9 > .elementor-widget-container,
	.elementor-12120 .elementor-element.elementor-element-621c39c > .elementor-widget-container,
	.elementor-12120 .elementor-element.elementor-element-d1a4262 > .elementor-widget-container,
	.elementor-12120 .elementor-element.elementor-element-00c3174 > .elementor-widget-container {
		text-align: center !important;
	}
	.elementor-12120 .elementor-element.elementor-element-0a4261b > .elementor-widget-container,
	.elementor-12120 .elementor-element.elementor-element-a2e731e > .elementor-widget-container {
		padding: 0% !important;
		text-align: center !important;
	}
	.elementor-12120 .elementor-element.elementor-element-d1a4262 .elementor-button,
	.elementor-12120 .elementor-element.elementor-element-00c3174 .elementor-button {
		padding: 7px 5% !important;
		text-align: center !important;
		width: 45%;
		max-width: 170px;
	}
	.elementor-12120 .elementor-element.elementor-element-21b57af > .elementor-element-populated {
		padding: 0px !important;
	}
	.elementor-12120 .elementor-element.elementor-element-3716fd7 {
		padding: 0px 5%;
	}
}

@media only screen and (max-width: 768px) {
	.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-d95cf2d {
		height: 420px !important;
	}
}
